
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}
.xhtml_big {font-size: larger;} 
    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 20%;
        margin-right: 20%
        }
    }
.pagedjs_page_content > div {
    margin-left: 20%;
    margin-right: 20%
    }
p {
    margin-top: 0.75em;
    margin-bottom: 0.75em;
    text-align: justify;
    text-indent: 1.5em;
    line-height: 1.2em
    }
#tnote p, #gesamtausgaben p, p.center {
    text-indent: 0
    }
h1, h2, h3 {
    text-align: center;
    clear: both;
    margin-top: 0;
    font-weight: normal
    }
h2 {
    margin-bottom: 1.5em;
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
.new-h2 {
    margin-top: 6em
    }
.new-h3 {
    margin-top: 3em
    }
hr.thought-break {
    margin: 2em 0;
    visibility: hidden
    }
ins {
    text-decoration: none;
    border-bottom: 1px dashed #add8e6
    }
.gesperrt {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
em.gesperrt {
    font-weight: normal;
    font-style: normal
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.pagenum {
    position: absolute;
    display: inline;
    right: 13%;
    font-size: x-small;
    text-align: right;
    color: #808080;
    font-style: normal;
    border: 1px solid silver;
    padding: 1px 4px 1px 4px;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
    text-indent: 0;
    line-height: 1.1em
    }
.dropcap {
    line-height: 1.2em
    }
.dropcap:first-letter {
    font-size: 175%
    }
#tnote {
    width: 26em;
    border: 1px dashed #808080;
    background-color: #f6f6f6;
    text-align: justify;
    padding: 0 0.75em;
    margin: 120px auto 120px auto
    }
#title-page {
    width: 20em;
    margin: 4em auto;
    padding: 0;
    border: 4px double black
    }
#title-page hr {
    color: black;
    background-color: black;
    width: 100%;
    height: 1px;
    border: none
    }
table#toc {
    width: 16em;
    margin: auto
    }
table#toc td {
    padding-top: 0.75em;
    border-bottom: 1px dashed silver
    }
table#toc .page {
    text-align: right
    }
table#toc a {
    text-decoration: none
    }
#gesamtausgaben, #zeitgeschichte {
    width: 32em;
    margin: auto
    }
#gesamtausgaben h2 {
    font-size: large;
    margin: 1.5em auto 0.5em auto
    }
#zeitgeschichte p {
    padding-left: 4.5em;
    text-indent: -4.5em
    }
@page {
    margin: 2cm
    }
@media print {
    body {
        margin: 2em
        }
    h2 {
        page-break-before: always
        }
    #tnote, pre, .pagenum {
        display: none
        }
    ins, a {
        text-decoration: none;
        border: none;
        color: black
        }
    }
